/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#main {
    width:960px;
    margin:0 auto;
    position:relative;
}
#container {
    width:660px;
    float:left;
}
#content {
    margin:0;
    width:660px;
    overflow:hidden;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
	margin-top:10px;
}
#secondary {
	margin-top:20px;
    clear:right;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;

}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;

}
#subsidiary #third {
    margin:0 auto;
	display: none;
}

.fixed {
	width:960px; 
	margin:0 auto;
}
#forminfo{
	background-image:url(../../immagini/sfondo_contatti.jpg);
}

